@charset "utf-8";
/* CSS Document */

#container{text-align:left; width:78.33em;margin:0 auto; overflow:hidden; height:100%;font-size:1em; }

#header{float:left; width:100%; /*margin-bottom:1em;*/ height:6.1em; position:relative;}

#content{float:left; width:100%;overflow:hidden;}
/*#content{overflow:hidden;}*/
#content h2{font-size:1.5em; position:relative; z-index:5;}



#hsbody{ /*width:74.5%;*/ width:48%; float:left; margin-left:2.15em; padding-top:1.5em;}

#copy{float:left;font-size:0.833em; padding:1em 0;}

/********************************************
			Header	
********************************************/
#header img.logo{width:16.25em; float:left;}
#header .accessibilty {font-size:0.833em; float:right; margin-right:0.5em; width:62.25%; height:3em; overflow:hidden;}
#header .floatR img.floatR{width:7.334em; }
#header .floatR img.strap{width:24.5em;position:absolute; bottom:0; right:0;}

#header .accessibilty .clrGrey{color:#c3c3c3 !important}
#header .accessibilty .accessText{margin-top:-0.5em; display:block; margin-left:1em;}


#header div.floatR{width:36%;}

#header .accessibilty .font_selection{ text-decoration:underline;}
#header .accessibilty #small{font-size:1.05em;}
#header .accessibilty #medium{font-size:1.15em;}
#header .accessibilty #large{font-size:1.4em;}
#header .accessibilty #small, 
#header .accessibilty #medium, 
#header .accessibilty #large{font-weight:bold !important;}

#header a.access{text-decoration:underline;}
#header a.access:hover{text-decoration:none;}

/********************************************
			Top navigation	
********************************************/
#top_nav{background: url('/images/dotted_brd.gif') bottom left repeat-x; padding-bottom:1px; float:left; width: 78.4em; padding-top:1.55em;}
#top_nav ul {width:100%; height:2.75em; float:left; overflow:hidden; position:relative;}
#top_nav li{
	list-style-type:none;	
    padding-right:1px;
	float:left;
	background:#fff url('/images/dotted_brd.gif') top right;
}

#container #top_nav ul li img{ height:5.50em;}
#container #top_nav ul li.last{padding-right:0 !important; background-image:none;}
#container #top_nav ul li a{margin-top:-2.75em; float:left;}
#container #top_nav ul li a:hover, #container #top_nav ul li.sel a {margin-top:0em; }


/********************************************
			left navigation	
********************************************/
#left_nav{ width:23%; float:left;}
#left_nav h2{padding:1em 0 0.85em; margin-left:0.75em; color:#e52729;}
#left_nav ul{ font-size:0.9167em; border-top:1px solid #ededed;}
#left_nav ul li {float:left; clear:both; width:100%;}
#left_nav ul li a{background:#fff url('/images/top_nav/nav/left_nav.gif') repeat-x bottom; padding:0.5em 0; float:left; width:100%;}
#left_nav ul li img.redArrow{ margin:0 1.15em 0 1.25em; width:0.367em;}
#left_nav ul li.sel a,#left_nav ul li a:hover{background:#fff url('/images/top_nav/nav/left_nav_h.gif') repeat-x bottom; color:#e52729; text-decoration:none; }


/********************************************
			grey Box	
********************************************/

#container .grey_box2{ width:100%; float:left; margin-right:1.5em;background:#ededed; }
#container .grey_box2 .box_cnt{border:1px solid #dbdbdb; border-bottom:0;  font-size:0.9167em; position:relative;}
#container .grey_box2 div.btm{background:url('/images/curves/grey_brd.gif') bottom right no-repeat; border-left:1px solid #dbdbdb; position:relative; z-index:10; line-height:1em;}



#container #IrHome .grey_box2 .box_cnt p{height:6em;}

#container .grey_box2 .box_cnt p, #container .grey_box2 .box_cnt h3{padding-top:0.6em; padding-left:1.3em; margin:0 ;}

#container .grey_box2 .box_cnt h3{background:#fff;padding-bottom:0.6em;font-size:1.091em; margin:0; margin-bottom:0.55em;}

#container .box_cnt .floatR{margin-right:1.25em;}

#container .box_cnt .link{background:#000 url('/images/curves/white_blk.gif') bottom right; bottom:0; left:-0.1em; position:absolute; z-index:1000;  padding:0.15em .5em 0.15em 1.4em;}

#container .box_cnt .link a{color:#ff0000 !important; text-decoration:none; vertical-align:middle;}
#container .box_cnt .link a:hover{color:#ff0000;  text-decoration:underline;}

.grey_box{border-top:0.25em solid #dbdbdb; width:23.25%; float:right;}

#container .box_cnt .link img{vertical-align:middle;}

.grey_box div{border-bottom:1px solid #dbdbdb; float:left; width:100%; }

.grey_box div h3{ width:48%; padding-top:0.5em; float:left;}

#container .grey_box div h3 a{color:#000;}

/********************************************
			Right Column	
********************************************/
#right_col{width:23.5%; float:right; margin-top:4.6em; background:#fff url('/images/top_nav/nav/left_nav.gif') bottom right repeat-x; overflow:hidden;}

#right_col div{width:23.5%;}

#right_col.investor{border-top:1px solid #dbdbdb; }

#right_col.investor div{overflow:hidden; width:100%;padding-bottom:0.75em; background:url('/images/top_nav/nav/left_nav.gif') bottom right repeat-x; float:left;}

#right_col.investor img.redArrow{padding-left:1.167em; width:0.334em;}

#right_col h3 { padding:0.65em 0; padding-left:1em; overflow:hidden;}
#right_col h3 a{vertical-align:middle; }

#right_col h3.emailh3{ padding:1.3em 0 0.65em 0; padding-left:1em; overflow:hidden;}

#right_col h3.emailh3 a{vertical-align:middle; }


#right_col.investor p{font-size:0.9167em; margin-left:1em; width:45%;}

#right_col .price{font-size:1.35em; font-weight:bold;}

#right_col div.director{ float:left; width:100%; clear:both; overflow:hidden; position:relative;}
#right_col div.director p{width:45%;}

#right_col div.director img.directorImg{position:absolute; right:0; bottom:0.1em; height:9.75em;}
#right_col .contactImg{margin-right:1em; width:4.08em;}

#right_col .chartImg{margin-top:0; width:8.334em;}
#right_col .reportImg{width:5.5em; margin-right:0.5em;}

#right_col .csr {width:100%; position:relative;clear:both; overflow:hidden}

#right_col .csr p,#right_col .partner p{padding-bottom:1em;}
#right_col .csr img.floatR{position:absolute; bottom:0.5em;right:0; width:9.91em;}
#right_col .partner span.floatR{display:block; position:absolute; top:0; right:0.9em; width:5.545em; margin-top:0 !important;}
#right_col .partner p{padding-bottom:0;}
#right_col .partner span.floatR img{float:left; width:100%;margin-bottom:0.2em;}
#right_col .news{width:3.9167em;}
#right_col .news h3{width:60%;} 
#right_col .news img.floatR{width:5.25em; padding-top:0.5em;} 
#right_col .email img.contactImg{vertical-laign:middle; padding-top:0.75em;}



/********************************************
			Layout Footer 	
********************************************/
#container #footer img.redArrow{height:0.667em; padding-left:1.167em; margin-left:0;}

#footer{float:left; clear:both; margin-top:1em; border-bottom:0.4em solid #000; width:100%; font-size:0.9167em;}
.cornerBox { position: relative; background: #ededed;overflow:hidden; height:100%; }
.corner { position: absolute; width: 10px; height: 10px; background: url('/images/curves/footer.gif') no-repeat; font-size: 0%; }
.cornerBoxInner{padding-top:1em; padding-bottom:0em;}
.TL { top: 0; left: 0; background-position: 0 0; }
.TR { top: 0; right: 0; background-position: -10px 0; }
.BL { bottom: 0; left: 0; background-position: 0 -10px; }
.BR { bottom: 0; right: 0; background-position: -10px -10px; }

#footer a, #copy a,#footer h3 a:hover{text-decoration:underline;}
#footer a:hover, #copy a:hover{text-decoration:none;}
#footer h3{font-size:1.091em;padding-bottom:0.5em; }

#footer h3 a{text-decoration:none; vertical-align:middle;}


#footer .box1{background:url('/images/dotted_brd.gif') top left repeat-y; width:17.27em; float:left; height:12.35em; margin-right:1.81em !important; padding:0 1.36em; margin-bottom:1em; }


#footer .first{background:none;}

#footer .last{margin-right:0!important;}


#footer .last .reportImg{ width:6em; margin-right:0.75em; float:left;}


#footer .footerCine{width:10.18em; float:right; margin-top:-2em;}



/********************************************
			Inner Page layout Banner	
********************************************/
#hsbody #innerBanner{width:58.34em; position:relative; }

#hsbody #innerBanner img{ margin-top:-4.4em; margin-bottom:1em; width:100%;}

#hsbody #innerBanner .bannerCxt{ width:55%; position:absolute; top:2em; left:2.4em; }

#hsbody .bannerCxt p,
#hsbody .bannerCxt h2{color:#fff !important; margin:0; padding-bottom:0.5em; width:48%;}

#hsbody #innerBanner .link{background:#fff url('/images/curves/red_curve.gif') bottom right; margin-left:-2.65em; position:absolute; z-index:100; padding-right:.5em; padding-left:2.7em; margin-top:1em; font-size:0.9167em; padding-top:0; padding-top:0.25em; padding-bottom:0.25em; }

#hsbody #careers #innerBanner .link{background-image:url(/images/curves/red_curve_careers.gif); }

#innerBanner .link a{color:#fff !important; text-decoration:none; display:inline; }
#innerBanner .link a:hover{color:#fff; text-decoration:underline;}


#hsbody #innerBanner .link img{width:0.355em; margin:0; padding:0; float:none; margin-right:0.5em; clear:right; vertical-align:middle;margin-left:1em; z-index:100;}


/***************************************
		Hsbody layout width
**************************************/

#content .hsBodyWid{width:74.5%;float:right; margin-left:0;}
#content .fullWid{width:100%; float:right; margin-left:0;}


table.stats { width:90% !important; border:1px solid #fff;}

table.stats tr td { padding:3px;}




/**************************************
				Cookie Layout CSS
**************************************/
#cookieNotification {
	box-shadow: 1px 0 15px rgba(0, 0, 0, 0.2);
	background-color: white;
	border: 1px solid #A2ACB1;
	position: fixed;
	display: block;
	bottom: 100px;
	right: 100px;
	width: 280px;
	z-index: 9999;
	display: none;
}

#cookieNotification h2.page{
	background:url(/images/box_heading.png) repeat-x top left;
	line-height:43px;
	height:43px;
	text-align:left;
	padding-left:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:24px;
	color:#fff;
}

#cookieNotification a {
	font-size: 1em;
	color: black;
}
#cookie_cont {
	background:url(/images/box_arrow.png) no-repeat top center;
	padding: 20px 20px 0 20px;
	text-align:left;
}
#cookie_cont p{
	padding-bottom:10px;
}

#banner{float:left;width:950px;}
#banner .stillImg{width:100%}
#banner .stillImg a{float:left}
#banner .stillImg .floatR{display:none;}
#cu3er-container{float:left;}


.still-text{background-color:#000; float:left;height:234px;width:240px;color:#fff}
.still-text h2{font-size: 1.5em;color: #FFFFFF !important; padding: 15px 0px 0px 30px;width:190px!important;}
.still-text p{color: #FFFFFF !important; padding: 5px 0px 0px 30px;width:190px!important;}
.still-text .link{ 
	background-image: url("/images/curves/red_curve.gif"); background-repeat: repeat; background-attachment: scroll;
	background-position: right bottom ;
    font-size: 0.9167em;
    color:#fff!important;
    margin-top: 1em;
    padding: 0.25em 0em 0.25em 2.7em;
    position: absolute;
    z-index: 100;}
.still-text .link a {color:#fff!important}
.still-text .link img{margin: 3px 10px 0px 10px;}
